.navbar-custom { 
    background-color: #43423e !important;
}

.estatus {
    display: inline-block;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    vertical-align: middle;
    text-align: center;
    min-width: 20px;
    border-color: silver;
    border-width: 1px;
}

.estatus-sin-intervinientes{
    background-color: red;
    color: white;
}

.estatus-sin-escribiente{
    background-color: orange;
}

.estatus-sin-juez{
    background-color: goldenrod;
}

.estatus-sin-auto{
    background-color: gold;
}

.estatus-sin-liberar{
    background-color: #00cc00;
}

.PJT-background {
    background-image: url(../img/pjt.tsj.png);
    background-position: center center;	  
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
}

.navbar-custom-mage{ 
    width: 45px;
    max-width: 45px;
    height: auto;
}

.custom-image{ 
    width: 100px;
    max-width: 100px;
    height: auto;
}

.select2 {
    width: 100% !important;
}

.box.box-primary {
    border-top-color: #43423e !important;
}

.has-error input[type="text"], .has-error input[type="email"], .has-error select {
    border: 1px solid #a94442;
}

.font-w400 {
    font-weight: 400;
}

/*
.section5 h2 {
    line-height: 35px;
}

.section5 p {
    font-size: 16px;
    line-height: 26px;
}

.sidebar-custom {
    background-color: whitesmoke !important;
}

.sidebar-custom a{
    color: #43423e !important;
}

.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #a7a084 !important;
}

.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #aaa;
}

.skin-blue .main-header .logo {
    color: #a7a084 !important;
}

.btn-primary {
    background-color: #43423e !important;
    border-color: #a7a084 !important;
}

.btn-secondary {
    background-color: #43423e !important;
    border-color: #43423e !important;
}

.btn-default {
    color: #43423e !important;
    background-color: #ddd !important;
    border-color: #a7a084 !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #43423e !important;
    border-color: #a7a084 !important;
}

.skin-blue .main-header li.user-header {
    background-color: #1e282c;
}

.navbar-nav>.user-menu>.dropdown-menu>.user-footer {
    background-color: #1e282c;
    padding: 10px;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #a7a084 !important;
}

.nav-tabs>li>a {
    color: #43423e !important;
}
.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li.menu-open>a {
    background: #a7a084;
}

.treeview-menu>li>a:hover {
    background-color: silver !important;
}

**validator**
input[type="text"], input[type="email"] {
    font-size: 1.6rem;
    color: #010100;
    width: 100%;
    line-height: 65px;
    padding-left: 3rem;
}
select {
    width: 100%;
    height: 65px;
    color: #010100;
    padding-left: 3rem;
}
.h1, h1 {
    font-size: 36px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.text-white {
    color: #fff!important;
}
.padding-top-xl {
    padding-top: 5rem!important;
}
.padding-bottom-xl {
    padding-bottom: 5rem!important;
}
.margin-top-m {
    margin-top: 3rem!important;
}
.margin-bottom-m {
    margin-bottom: 3rem!important;
}
*/